##### 7.7.8.0. lpMult

Procedure from library `freegb.lib` (see freegb_lib).

Usage:
  lpMult(f,g); f,g letterplace polynomials

Return:
  poly

Assume:
  basering has a letterplace ring structure

Purpose:
  compute the letterplace form of f*g

Example:

    LIB "freegb.lib";
    // define a ring in letterplace form as follows:
    ring r = 0,(x(1),y(1),x(2),y(2),x(3),y(3),x(4),y(4)),dp;
    def R = setLetterplaceAttributes(r,4,2); // supply R with letterplace structure
    setring R;
    poly a = x(1)*y(2)+x(1)+y(1); poly b = y(1)+3;
    lpMult(b,a);
    ==> y(1)*x(2)*y(3)+y(1)*x(2)+3*x(1)*y(2)+y(1)*y(2)+3*x(1)+3*y(1)
    lpMult(a,b);
    ==> x(1)*y(2)*y(3)+4*x(1)*y(2)+y(1)*y(2)+3*x(1)+3*y(1)

User manual for Singular version 4-0-3, 2016, generated by texi2html.